.tocify{margin-top:20px;}
.tocify ul, .tocify li{list-style:none;margin:0;padding:0;border:none;line-height:30px;}
.tocify-header{text-indent:10px;}
.tocify-item{margin-bottom:5px !important;}
.tocify-subheader{text-indent:20px;display:none;}
.tocify-subheader li{font-size:12px;}
.tocify-subheader .tocify-subheader{text-indent:30px;}
.tocify-subheader .tocify-subheader .tocify-subheader{text-indent:40px;}
.nav-list > li > a, .nav-list .nav-header{margin:0px;}
.nav-list > li > a{padding:5px;}